.embed-container {
  width: 100%;
  height: calc(100vh - 32px);
  display: flex;
}
.erro {
  width: 50vw;

  .destaque {
    font: italic 400 1.375rem "Roboto Condensed";
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 1rem 0;
  }
}

.container {
  height: calc(100vh - 32px);
  display: flex;
  align-items: center;
  justify-content: center;
}

@import url(//fonts.googleapis.com/css?family=Roboto);
body {
  -webkit-animation: bugfix infinite 1s;
}
@-webkit-keyframes bugfix {
  from,
  to {
    padding: 0;
  }
}
#barra-estado__toggle,
.barra-estado__toggle {
  display: none;
}
.barra-estado__menu > li {
  list-style: none;
  float: left;
}
@media only screen and (max-width: 991px) {
  .barra-estado__menu {
    display: none;
    opacity: 0;
    width: 280px;
    position: absolute;
    right: 0;
    top: 32px;
    z-index: 999;
  }
  .barra-estado__menu > li {
    display: block;
    width: 100%;
    margin: 0;
  }
  .barra-estado__menu > li > a {
    display: block;
    width: 100%;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .barra-estado__toggle {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
  }
  #barra-estado__toggle:checked ~ .barra-estado__menu {
    display: block;
    opacity: 1;
  }
}
.barra-estado {
  height: 32px;
  background-color: #4f4f4f;
}
.barra-estado__container {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  height: 100%;
}
.barra-estado__container a {
  text-decoration: none;
}
@media (min-width: 768px) {
  .barra-estado__container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .barra-estado__container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .barra-estado__container {
    width: 1170px;
  }
}
.barra-estado__logo {
  position: absolute;
  width: 77px;
  height: 16px;
  margin-top: 1px;
  left: 15px;
}
.barra-estado__logo svg path {
  fill: #f4f4f1;
}
.barra-estado__menu {
  font-family: Roboto, Arial, sans-serif;
  text-transform: uppercase;
  background: #737474;
  border-top: 1px solid #fff;
  margin-top: 0;
  padding: 14px 0 20px;
}
.barra-estado__nav {
  display: block;
  float: right;
}
.barra-estado__menu,
.barra-estado__menu > li,
.barra-estado__menu > li > a,
.barra-estado__nav {
  height: 100%;
}
.barra-estado__nav__form {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.barra-estado__menu > li > a {
  display: block;
  font-weight: 400;
  padding: 13px 40px;
  font-size: 14px;
  line-height: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.25s linear;
  -moz-transition: box-shadow 0.25s linear;
  -o-transition: box-shadow 0.25s linear;
  transition: box-shadow 0.25s linear;
  color: #e4e4e4;
}
.barra-estado__menu > li > a:visited {
  color: #e4e4e4 !important;
}
.barra-estado__menu > li > a:focus,
.barra-estado__menu > li > a:hover {
  box-shadow: inset 5px 0 #fff;
  color: #fff;
}
.barra-estado__menu > li > a:active {
  color: #e4e4e4 !important;
}
.barra-estado__menu,
.barra-estado__menu > li,
.barra-estado__menu > li > a {
  height: auto;
}
.barra-estado__toggle {
  z-index: 2;
}
.barra-estado__toggle:after {
  content: attr(data-open);
  display: block;
  position: absolute;
  right: 0;
  width: 45px;
  height: 32px;
  text-align: right;
  font-size: 18px;
  line-height: 13px;
  color: #bcbcbb;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.barra-estado__toggle:hover:after {
  color: #fff;
}
#barra-estado__toggle:checked + .barra-estado__toggle:after {
  content: attr(data-close);
}
@media only screen and (min-width: 992px) {
  .barra-estado__menu {
    background: 0 0;
    border-top: none;
    padding: 0;
    margin-top: 0;
  }
  .barra-estado__menu > li > a {
    padding: 9px 13px;
    font-size: 11px;
  }
  .barra-estado__menu > li > a:focus,
  .barra-estado__menu > li > a:hover {
    box-shadow: inset 0 2px #fff;
    color: #fff;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
